Redmine - Defect #5482

Wiki link markup doesn't work on welcome message
2010-05-09 13:48 - Thom Brown

Status: Closed Start date: 2010-05-09
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 0.9.4
Description

I've placed a link on the welcome page, but it displays exactly as typed, i.e. it doesn't convert to a link.

Example:

From here you can view your [[Projects]] and manage project issues.

History

#1 - 2010-05-09 13:52 - Thom Brown

Version details:

Database version: PostgreSQL 8.4.3
Ruby version: 1.8.7
Rails version: 2.3.5

#2 - 2010-05-09 14:02 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Invalid

The welcome page is not inside a project, so you have to give the project name in your wiki link.
For example:

[[project:]] => link to the root of project wiki
[[project:page]] => link to a given page in the project wiki

See RedmineTextFormatting.

#3 - 2010-05-09 14:12 - Thom Brown

Yes, my bad. Obvious now you point it out.
Thanks

Thom

2025-05-23

1/1



https://www.redmine.org/projects/redmine/wiki/RedmineTextFormatting
http://www.tcpdf.org

